Bug 616163 - Documentation, Admin: Cluster and system-config-firewall
Summary: Documentation, Admin: Cluster and system-config-firewall
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 18:55 UTC by Paul Kennedy
Modified: 2014-08-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:27:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2010-07-19 18:55:50 UTC
Description of problem:
Based on requirements stated in Bug 532812, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Andrew Ross 2010-10-12 22:09:27 UTC
Verified: Red_Hat_Enterprise_Linux-Cluster_Administration-6-web-en-US-0-42.el5

Ports listed match those in Bug 532812

Note: Ticking s-c-firewall [1] "Red Hat Cluster Suite" only sets ports 11111, 21064, 5404, and 5405.

[1]  system-config-firewall-1.2.27-1.el6.noarch

Comment 4 releng-rhel@redhat.com 2010-11-11 15:27:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.